View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000825aMuleServerspublic2006-02-24 22:132006-03-10 05:15
Reportertatikiran 
Assigned ToKry 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.0 
Target VersionFixed in VersionSVN 
Summary0000825: Problem in Kademlia FindNode reply messages
DescriptionThere is a small bug in getClosetTo in RoutingZone.cpp and it is reported in emule forums.
http://forum.emule-project.net/index.php?showtopic=99154 [^]

The patch is also available for this problem. Could you please update amule kademlia source too.

http://forum.emule-project.net/index.php?showtopic=99316 [^]

Thanks
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001864)
Kry (manager)
2006-02-28 01:39

Yeah, john told me about it. I have http://forum.emule-project.net/index.php?showtopic=99316 [^] (slightly modified) on my local copy, just didn't get to commit it yet.
(0001874)
Kry (manager)
2006-03-10 05:15

Commited on SVN and 2.1.1 branch.

- Issue History
Date Modified Username Field Change
2006-02-24 22:13 tatikiran New Issue
2006-02-28 01:39 Kry Note Added: 0001864
2006-02-28 01:40 Kry Status new => assigned
2006-02-28 01:40 Kry Assigned To => Kry
2006-03-10 05:15 Kry Status assigned => resolved
2006-03-10 05:15 Kry Fixed in Version => CVS
2006-03-10 05:15 Kry Resolution open => fixed
2006-03-10 05:15 Kry Note Added: 0001874


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker